/* ----------------------------------------------------- */
/* style.css - wygląd strony */
/* ----------------------------------------------------- */

/* ----------------------------------------------------- */
/* RESET - ujednolicenie pomiędzy przeglądarkami */
/* ----------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* KONIEC RESET */

/* ----------------------------------------------------- */
/* ELEMENTY WSPÓLNE DLA WSZYSTKICH PODSTRON */
/* ----------------------------------------------------- */

body
{
    background-color: #fefefe;
    min-width: 921px;
    line-height: 16px;
    
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

a
{
    border: 0px none White;
    color: #3333ff;
    text-decoration: underline;
}

a:visited
{
    border: 0px none White;
}

ul
{
    list-style-type: circle;
}

div.calastrona
{
    min-width: 920px;

    position: absolute;
    text-align: center; /*wyśrodkowanie całej strony */
    width: 99%;
    height: 100%;    
    overflow: auto;
    z-index: 2;
    margin-top: 0px;
    margin-bottom: 0px;    
}

div.sekcja
{
    /* punkt zaczepienia sekcji */
    position: absolute;
    width: 9px;
    left: 49%;
    right: 49%;
    top: 0px;
}

div.sekcjastopki
{
    /* punkt zaczepienia stopki */
    position: absolute;
    width: 9px;
    left: 49%;
    right: 49%;
    bottom: 0px;
}

b
{
    font-weight: bold;
}


/* ----------------------------------------------------- */
/* LOGO STRONY I FLAGI */
/* ----------------------------------------------------- */

/* Tabela z logo i flagami */
table.logotable
{
    border: 0px none White;
    position: relative;
    width: 900px;
    height: 80px;
    top: 0px;
    left: -450px;
    right: 450px;
}

/* Komórka z logo */
td.logotd
{
    border: 0px none White;
    width: 450px;
    height: 80px;
    text-align: left;
    vertical-align: middle;
}

/* Obrazek logo */
img.logoimg
{
    border: 0px none White;
    height: 50px;
    width: 601px;
}

/* Komórka z flagami */
td.flagstd
{
    border: 0px none White;
    width: 450px;
    height: 80px;
    text-align: right;
    vertical-align: middle;
}

/* Obrazki facebook i youtube */
img.fbytimg
{
    border: 0px none White;
    height: 16px;
}

/* Obrazki flag */
img.flagimg
{
    border-width: thin;
    border-style: solid;
    border-color: Gray;
    height: 16px;
}

/* ----------------------------------------------------- */
/* TABELA MENU GŁÓWNEGO */
/* ----------------------------------------------------- */

/* tabela menu */
table.menutable
{
    border: 0px none White;
    
    position: relative;
    width: 900px;
    height: 20px;
    top: 80px;
    left: -450px;
    right: 450px;
    
    font-family: Verdana, Sans-Serif, Monospace;
}

/* komórka menu */
td.menutd
{
    border-style: dotted;
    border-color: #000066;
    border-width: thin;
    
    width: 128px;
    height: 20px;
    text-align: center;
    vertical-align: middle;
    color: White;
    background-color: White;
    font-size: small;
}

/* komórka menu - aktualnie otwarta strona */
td.menutdopen
{
    border-style: dotted;
    border-color: Black;
    border-width: thin;
    
    width: 128px;
    height: 20px;
    text-align: center;
    vertical-align: middle;
    color: Blue;
    background-color: #000066;
    font-size: small;
}

/* LINKI MENU */

/* link menu */
a.menua
{
    border: 0px none White;
    color: #000066;
    text-decoration: none;
    display: block;
    text-transform: uppercase;
    font-size: x-small;
}

/* link menu - podświetlony */
a.menua:hover
{
    border: 0px none White;
    color: Gray;
    text-decoration: none;
    display: block;
    text-transform: uppercase;
    font-size: x-small;
}


/* link menu - aktualnie otwarta strona */
a.menuaopen
{
    border: 0px none White;
    color: White;
    text-decoration: none;
    display: block;
    text-transform: uppercase;    
    font-size: x-small;
}

/* ----------------------------------------------------- */
/* OBRAZEK GŁÓWNY */
/* ----------------------------------------------------- */

/* paragraf z obrazkiem głównym */
p.glownyobrazp
{
    width: 900px;
    height: 200px;
    position: relative;
    top: 100px;
    left: -450px;
    right: 450px;
    text-align: center;
}

/* obrazek główny */
img.glownyobrazimg
{
    width: 900px;
    height: 200px;
}

/* obrazek główny_sold */
img.glownyobrazimg_sold
{
    width: 788px;
    height: 513px;
}

/* ----------------------------------------------------- */
/* STOPKA */
/* ----------------------------------------------------- */

p.stopkap
{
    border-color: #eeeeee;
    border-style: none;
    border-width: thin;
    
    color: #bfbfbf;
    text-align: justify;
    font-size: x-small;
    line-height: 11px;
    font-family: Verdana, Sans-Serif, Monospace;
    
    position: relative;
    bottom: 0;
    width: 900px;    
    left: -450px;
    right: 450px;
    height: 40px;
}

/* ----------------------------------------------------- */
/* STANDARDOWY TEKST GŁÓWNY - takich stron jak Oferta, Czarter, Kontakt */
/* ----------------------------------------------------- */

.standardowytekstp
{
    position: relative;
    width: 900px;
    top: 340px;
    left: -450px;
    right: 450px;
    color: Black;
    font-size: small;
    text-align: justify;
    font-family: Verdana, Sans-Serif, Monospace;
}

/* KONIEC ELEMENTÓW WSPÓLNYCH DLA WSZYSTKICH PODSTRON */
/* ----------------------------------------------------- */


/* ----------------------------------------------------- */
/* ----------------------------------------------------- */
/* ELEMENTY POSZCZEGÓLNYCH PODSTRON */
/* ----------------------------------------------------- */
/* ----------------------------------------------------- */

/* ----------------------------------------------------- */
/* NOWOŚCI */
/* ----------------------------------------------------- */

/* id="wysokoscnowosci" - wysokość strony nowości */
#wysokoscnowosci
{
    min-height: 2600px;
}

/* cała tabela główna nowości */
table.tabelanowoscitable
{
    position: relative;
    width: 900px;
    top: 340px;
    left: -450px;
    right: 450px;
    
    color: Black;
    font-size: small;
    text-align: justify;
    font-family: Verdana, Sans-Serif, Monospace;
}

/* komórka tekstu głównego */
td.tekstnowoscitd
{
    color: Black;
    font-size: small;
    text-align: justify;
    font-family: Verdana, Sans-Serif, Monospace;
}

/* komórka nowości A */
td.komorkanowosciAtd
{
    width: 180px;
    height: 150px;
    text-align: center;
    vertical-align: middle;
}

/* komórka nowości A */
img.obrazeknowosciAtd
{
    width: 150px;
    height: 120px;
    border-style: dotted;
    border-width: thin;
    border-color: Gray;
}


/* komórka nowości B MOJA */
td.komorkanowosciBtd
{
    width: 105px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
}

/* komórka nowości B MOJA */
img.obrazeknowosciBtd
{
    width: 104px;
    height: 40px;
    border-style: dotted;
    border-width: thin;
    border-color: Gray;
}




/* komórka nowości C MOJA */
td.komorkanowosciCtd
{
    width: 104px;
    height: 40px;
    text-align: center;
    vertical-align: middle;
}

/* komórka nowości C MOJA */
img.obrazeknowosciCtd
{
    width: 70px;
    height: 104px;
    border-style: dotted;
    border-width: thin;
    border-color: Gray;
}





/* ----------------------------------------------------- */
/* O NAS */
/* ----------------------------------------------------- */

/* wysokość */
#wysokosconas
{
    min-height: 600px;
}

/* ----------------------------------------------------- */
/* OFERTA */
/* ----------------------------------------------------- */

/* wysokość */
#wysokoscoferta
{
    min-height: 600px;
}

/* ----------------------------------------------------- */
/* JACHTY */
/* ----------------------------------------------------- */

/* wysokość */
#wysokoscjachty
{
    min-height: 580px;
}

/* ----------------------------------------------------- */
/* CZARTER */
/* ----------------------------------------------------- */

/* wysokość */
#wysokoscczarter
{
    min-height: 1800px;
}

/* ----------------------------------------------------- */
/* KONTAKT */
/* ----------------------------------------------------- */

/* wysokość */
#wysokosckontakt
{
    min-height: 600px;
}

/* ----------------------------------------------------- */
/* GALERIA */
/* ----------------------------------------------------- */

/* wysokość */
#wysokoscgaleria
{
    min-height: 600px;
}

/* ----------------------------------------------------- */
/* ----------------------------------------------------- */
/* WSZYSTKIE STRONY JACHTÓW NAWIATR */
/* ----------------------------------------------------- */
/* ----------------------------------------------------- */


#wysokoscnawiatr650
{
    min-height: 1100px;
}

#wysokosc650wyniki
{
    min-height: 800px;
}

#wysokoscfaq
{
    min-height: 1000px;
}

#wysokoscnawiatr700
{
    min-height: 1100px;
}

#wysokoscnawiatr700k
{
    min-height: 1400px;
}

table.nawiatrtabelaglowna
{
    border: 0px none White;    
    position: relative;
    width: 900px;
    top: 340px;
    left: -450px;
    right: 450px;
    color: Black;
    font-size: small;
    text-align: justify;
    font-family: Verdana, Sans-Serif, Monospace;
}

td.wierszglownytd
{
    border: 0px none White;
}

table.nawiatrwewnetrznatabela
{
    border: 0px none White;
}

td.nawiatrtekstglownytd
{
    border: 0px none White;
    width: 790px;
    padding: 10px 20px 10px 2px;
    font-size: small;
    text-align: justify;
    font-family: Verdana, Sans-Serif, Monospace;    
}

td.nawiatrlinkiglownetd
{
    border-color: #dddddd;
    border-style: dotted;
    border-width: thin;
    padding: 6px 6px 6px 6px;
    text-align: center;
    vertical-align: top;
    width: 110px;
}

img.nikona
{
    border: 0px none White;
    height: 40px;
}

td.nawiatrkomorkatabelizparametrami
{
    width: 400px;
    height: 350px;
    text-align: left;
    vertical-align: top;
}

table.nawiatrtabelaparametrow
{
    border-style: dotted;
    border-width: thin;
    border-color: Gray;
    width: 400px;
}

td.parametr0
{
    background-color: #dddddd;
    border-style: dotted;
    border-bottom-style: solid;
    border-width: thin;
    border-color: Gray;
    text-align: left;
    padding: 6px 6px 6px 6px;
}

td.parametr1a
{
    background-color: White;
    border-style: dotted;
    border-width: thin;
    border-color: Gray;
    text-align: right;
    padding: 6px 6px 6px 6px;
}

td.parametr1b
{
    background-color: #dddddd;
    border-style: dotted;
    border-width: thin;
    border-color: Gray;
    text-align: right;
    padding: 6px 6px 6px 6px;
}

td.parametr2a
{
    background-color: White;
    border-style: dotted;
    border-width: thin;
    border-color: Gray;
    text-align: left;
    padding: 6px 6px 6px 6px;
}

td.parametr2b
{
    background-color: #dddddd;
    border-style: dotted;
    border-width: thin;
    border-color: Gray;
    text-align: left;
    padding: 6px 6px 6px 6px;
}

td.nawiatrkomorkazobrazkiem
{   
    width: 450px;
    text-align: right;
    vertical-align: top;
}

img.nawiatrobrazekwtabeli
{
    width: 450px;
    border-style: dotted;
    border-width: thin;
    border-color: Gray;
}
